        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE REPLACE__genmod
          INTERFACE 
            SUBROUTINE REPLACE(TXT,CF,CR,N)
              CHARACTER(LEN=2048) :: TXT
              CHARACTER(LEN=1) :: CF
              CHARACTER(LEN=1) :: CR
              INTEGER(KIND=4) :: N
            END SUBROUTINE REPLACE
          END INTERFACE 
        END MODULE REPLACE__genmod
